## eot-utils 1.0

=== debian/changelog ===
eot-utils (1.0-1) unstable; urgency=low

  * Initial release (Closes: #589470)

 -- Jérémy Lal <kapouer@melix.org>  Sun, 18 Jul 2010 11:20:47 +0200
