=== debian/control ===
Source: eot-utils
Section: web
Priority: extra
Maintainer: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper (>= 7.0.50~), cdbs
Standards-Version: 3.9.0
Homepage: http://www.w3.org/Tools/eot-utils/

Package: eot-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools to convert from OTF or TTF to EOT font format
 The eot-utils are the two programs mkeot and eotinfo.
 The former creates an EOT (Embedded OpenType) file from an OpenType
 or TrueType font and the URLs of one or more Web pages.
 mkeot respects the TrueType embedding bits.
 The eotinfo program displays the contents of an EOT header in a
 human-readable way.
