=== debian/watch ===
version=3
http://www.w3.org/Tools/eot-utils/ eot-utils-(.*)\.tar\.gz
