## eot-utils 1.1

=== debian/changelog ===
eot-utils (1.1-2) unstable; urgency=medium

  * Move to debhelper-compat
  * Priority: optional
  * Rules-Requires-Root: no
  * Standards-Version 4.7.0
  * VCS fields
  * watch version 4

 -- Jérémy Lal <kapouer@melix.org>  Sat, 01 Mar 2025 19:54:06 +0100

eot-utils (1.1-1) unstable; urgency=low

  * New upstream release. (Closes: #667498)
  * debian/rules : move to debhelper 9.
  * debian/control :
    + remove Build-Dependency on cdbs,
    + bump Build-Dependency version of debhelper (>= 9.20120909~)
  * debian/watch : upstream renamed the tarball eot-utilities.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 17 Feb 2013 19:01:56 +0100
