=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: eot-utils
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Jérémy Lal <kapouer@melix.org>
-Build-Depends: debhelper (>= 7.0.50~), cdbs
-Standards-Version: 3.9.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: http://www.w3.org/Tools/eot-utils/
+Vcs-Browser: https://salsa.debian.org/debian/eot-utils
+Vcs-Git: https://salsa.debian.org/debian/eot-utils.git
 
 Package: eot-utils
 Architecture: any
