=== debian/watch ===
version=4
https://www.w3.org/Tools/eot-utils/ eot-utilities-@ANY_VERSION@@ARCHIVE_EXT@
